
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html>
<head>
<meta http-equiv="Content-Language" content="fr">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<meta name="description" content="Exception sur les verbes vaincre et convaincre. ">
<meta name="author" content="Brewalan Le Dru">
<meta name="distribution" content="Global">
<meta name="keywords" content="vaincre, convaincre">
<title>Le Conjugueur - Verbes convaicre et convaincre</title>
<link href="site_help.css" type="text/css" rel="stylesheet">
</head>
<body>
<div id="cng">




<h1>
Les verbes vaincre et convaincre

</h1>

<p>La particularité de vaincre et de convaincre est de ne pas prendre de t au présent de l'indicatif : <i>je vaincs, tu vaincs, il vainc</i>. Le verbe se termine ainsi en c. Cette conjugaison est évidemment source de doute et il vaut mieux s'en rappeler.</p>
<p>De plus, le c se change en qu devant une voyelle sauf le u afin de conserver le son k : <i>nous vainquons</i>.</p>

<br />


</div>
</body>
</html>
